@charset "UTF-8";
body{font-family: '微软雅黑';font-size: 14px;}
.search_div_css{padding: 15px;padding-top: 2px;}
.formDivCss{margin: 0 auto;margin-left:30px;margin-right:30px;}
.formTitleCss{text-align: center;font-size: 16px;color: #3875d7;letter-spacing:2px; font-weight: bold;line-height: 40px;}

.divInit{padding: 15px;padding-top: 0px;}
.manageTableCss table{border-collapse: collapse;}
.table_data_css table{border-collapse: collapse;}
.table_data_css tr{line-height: 38px;cursor: pointer;}
.table_data_css td{text-align:center;font-family: '微软雅黑';font-size: 13px;font-weight:lighter;padding-left:7px !important; /* border: #d9e0e5 1px solid; */}
.titleCss{background-color: #d3f0f3 !important;color: #454848;font-weight: bold;line-height: 40px!important;}

.oa_title{margin-left: 16px;overflow: auto;position: absolute;top: -8px;}
.oa_title div{float: left;}
.title_left{background:url(../images/title/title_left.png) no-repeat;width:6px;height: 33px;}
.title_mid{background:url(../images/title/title_mid.png) repeat-x;height: 33px;padding-left: 19px;padding-right: 5px;line-height: 33px;color: #ffffff;font-size: 14px;}
.title_right{background:url(../images/title/title_right.png) no-repeat;width:38px;height: 33px;}
.submitDivCss{padding-top: 40px !important;}


.formDivCss ul, .formDivCss li{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
.select_span{padding-left: 10px;}
.select_span select{width: 245px;}
.tdTextAreaTitle{font-size: 14px;}
.dataFieldSpan{margin-left: 10px;font-size: 14px;font-family: '微软雅黑';color: #333333;background: url(../images/plug/shujuxiang.png) no-repeat 1px 4px;padding-left: 17px;}
.select_span{font-size: 14px;font-family: '微软雅黑';}

.selfHtmlAreaDivCss{border: #e3e3e3 1px solid !important; border-radius: 4px !important;margin-top: 25px !important;}
.selfHtmlAreaTitleDivCss{cursor:pointer; line-height: 40px !important;height:40px !important;padding-left: 15px;background-color:#f6f6f6 !important;border: none !important;color: #1b1b1b !important;font-family: '黑体';font-size: 14px !important;font-weight: bold !important; }
.selfHtmlAreaContentDivCss{border: none !important;}
.selfHtmlAreaContentDivCss td select{width: 90% !important;min-width:100px !important; max-width:360px !important;}
.tabChildrenItemOneDiv,.otherSignTitleIndex{float: left;margin-left: 5px;margin-top:10px; transform:skew(-30deg);   -webkit-transform: skew(-30deg);   -moz-transform: skew(-30deg); cursor:pointer;  -o-transform:skew(-30deg);   -ms-transform:skew(-30deg);   background-color: #ededed; font-weight:lighter; min-width: 100px;width: auto;-moz-user-select: none;-khtml-user-select: none;user-select: none}
.tabChildrenItemTwoDiv{transform:skew(30deg);   -webkit-transform: skew(30deg);   -moz-transform: skew(30deg);   -o-transform:skew(30deg);   -ms-transform:skew(30deg);line-height: 35px;text-align: center;font-size: 14px;padding-left: 10px;padding-right: 10px;-moz-user-select: none;-khtml-user-select: none;user-select: none}
.voteCss_1{clear: both;font-size: 14px;padding:15px;line-height:40px;height:40px;color:#2a62bc;}
.plateAreaCss span{padding-left: 15px;font-weight: lighter;font-size: 14px;}
.plateAreaCss div{margin-top:15px;}
.stepesActionTypess{padding: 10px;}
.stepesActionTypessSpan{float: left;margin-left: 15px !important;margin-top: 15px !important;list-style: none;height:20px;}
.plateDivMainSpan{padding: 15px; text-align: center;}
.plateDivMainSpan span{padding:15px;border-radius:5px;margin-top:20px !important;display:inline-block;}
.stpeYesNoSapn{font-size: 13px;padding-left: 15px;font-family: '黑体';font-weight: bold;}
.stepsTitleCssSpan{font-weight: bold;font-family: '黑体';}
.noIdMess{padding-left: 12px;font-size: 14px;font-family: '黑体';color:#3875d7;}
.judgetanlecss{border-collapse:collapse;}
.judgetanlecss td{font-size:14px;padding-left:10px; line-height:40px; border:#5897fb 1px solid;}
.threecharcss{padding-left:15px;}
.fourcharcss{padding-left:40px;}
.kexuanssscs{color:#03A9F4;font-weight:lighter}
.divTitleOneCss{clear: both;margin-top: 25px !important;border-bottom: 1px #dfe2e3 solid;margin-bottom:5px;padding-left:12px;overflow: auto;}
.divTitleTwoCss{transform:skew(-30deg);   -webkit-transform: skew(-30deg);   -moz-transform: skew(-30deg); cursor:pointer;  -o-transform:skew(-30deg);   -ms-transform:skew(-30deg);   background-color: #f0efef; font-weight:lighter;float:left; -moz-user-select: none;-khtml-user-select: none;user-select: none}
.divTitleThreeCss{transform:skew(30deg);   -webkit-transform: skew(30deg);   -moz-transform: skew(30deg);   -o-transform:skew(30deg);   -ms-transform:skew(30deg);line-height:40px;text-align:center;padding-left:25px;padding-right:25px;font-size:14px;letter-spacing:1px;color:#fe780b;font-family:'黑体';}
.lefttdcss{text-align: left !important;padding-left: 10px !important;}
.processBegCss{font-size: 13px;font-weight: bold !important;color:#1aa327 !important;font-family: '黑体' !important;}
.processEndCss{font-size: 13px;font-weight: bold !important;color:#e0300d !important;font-family: '黑体' !important;}
.spancss{color:#4d4d4d;font-size: 14px;}
.basicInfoDiv{padding-left: 10px;}
.stepDivSelfCss{float:left;background-color:#8abdce;margin-left:5px;border-radius:5px;margin-top: 15px;}
.stepDivSelfNowCss{background-color: #FF5722;}
.nextStepDivSelfCss{background-color:#00BCD4;}
.stpeindexcss{width:30px;color:#ffffff !important;font-size:38px !important;font-weight:bold !important;}
.stepDivSelfCss table{border-collapse:collapse;}
.stepDivSelfCss tr{background:none !important;line-height:25px;}
.stepDivSelfCss td{border:none;background:none;color:#ffffff !important;font-weight:bold; font-family:'宋体';padding-right:5px;}
.joinuser{background: url(../images/plug/shujuxiang.png) no-repeat 1px 3px;float:left;margin-left:15px !important;list-style:none;padding-left:20px !important;background-position:2px 4px;font-size:14px !important;color:#322d2d;margin-top:10px !important;font-weight:lighter;width:85px;}
.handerFinishCss{background:url(../images/index_img/menu/dengjiingshe.png) no-repeat 1px 0px;}
.downAttachCss{width:125px;}
.yetHandCss{color:#032640 ;font-weight: bold;}
.handstepnamecss{color:#4CAF50;font-weight:bold;font-family:'宋体';padding-right:10px;}
.linkOffice a{color:red; font-size:14px;margin-left:15px;text-decoration: none;}
.zihaoguizespan{padding-left: 15px;}
.zihaoguizespanTitle{padding-right:8px;}
.gaiZhangCss{margin-left:0px !important;text-decoration:none;color:#ca1508;font-size:13px !important;}
#onlineUserDiv{position:fixed;background-color:#ffffff;right:10px;top:50px;border-radius:5px;z-index:2;border:#4CAF50 6px solid;width:260px;padding-bottom:10px;right: -270px;overflow-y:auto;height:600px;}
.hiddenOnlineUser{line-height:35px;padding-left:20px;color:#009688;letter-spacing:1px;cursor:pointer;}
.onlineItemsDiv{border-bottom:#c6dee0 1px solid;width:95%;margin:0 auto;margin-top:10px;}
.onlineItemsDiv:hover{background-color:#f6fafa;cursor:pointer;}
.onlineUserImg{width:70px;text-align:center;}
.onlineUserName{font-size:14px;color:#525252;}
.onlineUserVote{font-size:12px;color:#b6b6b6;}
.online_search_text{padding-left:7px;}
.online_search_text .form_text_css{width:210px !important;}
.geXingQianMingCss{font-size:12px;letter-spacing:1px;color:#8abd1e;}
#messWindowDiv{padding-bottom: 20px;}
.messItemsdiv{width:90%;margin:0 auto;margin-top:15px;clear: both;}
.messItemsdiv div{line-height:35px;padding-left:15px;}
.messtitlediva{border-bottom:#d6e2eb 1px solid;padding-bottom:5px;}
.messTitlecss{font-weight:bold;font-family:'宋体';font-size:14px;}
.messFromUsercss{margin-left:20px;font-size:13px;color:#009688;}
.selfuserCss{color:red !important;}
.messTimecss{font-size:12px;margin-left:40px;color:#baaeb2;}
.messitemsContent{font-size:12px;color:#68544d;letter-spacing:1px;}
.messUserName,.messDeptName,.messFormName,.messStaepName{font-weight:bold;padding-left:3px;padding-right:3px;font-family:'宋体';}
.messUserName{color:#2196F3;}
.messDeptName{color:red;}
.messFormName{color:#FF9800;}
.messStaepName{color:#8BC34A;}
.secondMenuCss{color:#4CAF50; font-family:'黑体' !important;font-size:14px !important;padding-left:30px !important;}
.oneMenuCss{font-size:15px !important;text-align:center !important;padding-left:0px !important;color:#FF5722;font-family:'黑体' !important;}
.bottomDivCss{position:fixed;bottom:34px;background-color:#3aaaab;overflow:auto;padding:15px;border-radius:5px;}
.bottomDivCss div{line-height:26px;font-size:14px;cursor:pointer;padding-bottom:1px;border-bottom:#3aaaab 1px solid;text-align:center;color:#4CAF50;float:left;width:120px;margin-top:3px;color:#ffffff;}
.bottomDivCss div:hover{color:#FFEB3B;border-bottom:#ffffff 1px solid;}
.menubtncss{padding:0px;margin:0px;}
.menubtncss li{float:left; list-style:none;background-color:#f0f0f0;letter-spacing:2px;color:#2d3538;font-size:14px;padding-left:15px;padding-right:15px;border-radius:5px;margin:2px;margin-left:15px;}
.chooseBtnCss{background-color:#F96000 !important; color:#ffffff !important;}
.stateQuetCss{cursor:pointer;color:#343531;padding-left:9px;padding-top:2px;margin-right:5px;padding-right:9px;padding-top:5px;padding-bottom:5px;border-radius:4px;font-size:14px;font-weight:bold;background-color:#dae2e9;}
.noQuestionSpan{background-color:#e2e2e2;}
.zujuanquitems{margin-top:20px;clear:both;text-indent:30px; border-bottom:#d1d1cf 1px solid;padding-bottom:10px;padding-left:10px;padding-right:10px;}
.leibiecss,.kunnancss,.leixingcss,.scorecss{padding-left:3px;padding-right:3px;font-size:14px;font-weight: bold;font-family: '黑体';-moz-user-select: none;-khtml-user-select: none;user-select: none}
.leibiecss{color:#E91E63;}
.kunnancss{color:#44a621;}
.leixingcss{color:#795548;}
.scorecss{color:#2196F3;padding-right:5px;}
.tigancss{font-size:14px;;color:#666666;line-height:30px;padding-left:10px;font-family:'宋体';}
.spanTitle{font-size:14px;color:#888888;}
.zujuanItem{margin-left:18px;}
#questionDataDiv{width:90%;margin:0 auto;}
.daiSaveSpan{background-color:#FF9800;color:#ffffff;}
.chooseQuestionSpan{background-color:#44a621;color:#ffffff;}
.zujuanquitemsdiv{margin-top:10px; line-height:25px;}
.zujuanquitemsdiv ul{padding:0px;list-style:none;}
.zujuanquitemsdiv li{line-height:35px;padding-left:25px;font-size:14px;color:#666666;}
.analyzecss{font-size:14px;color:#666666;line-height:30px;padding-left:10px;}
.zujuanquitemsdiv .stateQuetCss{font-size:18px;}
.zujuanquitemsName{font-weight:bold;font-size:18px;text-align:center;padding-right:50px;letter-spacing:2px;}
.zujuanquitems span{font-size:14px;margin-left:5px;}
.zujuanquitemsspan{margin-left:25px !important; color:#090909;}
.zujuanquitemsspanValue{color:#9E9E9E;}
.paperTotalScoreCss{margin-top:30px;font-weight:bold;text-align:center;padding-right:20px;letter-spacing:1px;}
.joinExamMess{font-size:14px;text-align:center;letter-spacing:1px;}
.rightCss,.wrongCss{margin-left:50px !important;color:#ffffff;border-radius:4px;padding-left:10px;padding-top:7px;padding-right:10px;padding-bottom:8px;}  
.wrongCss{background-color:#F44336;}
.rightCss{background-color:#4CAF50;}
.removeWrongCss{cursor:pointer;background-color:#2196F3;}
#loaddivWin{background-image:url(../tabs/images/bigbg.png); background-repeat:repeat; position:absolute; z-index:1012;display: none;}
.loadingdivcss{width:180px;margin:0 auto;height:60px;background-color:#61acbd;line-height:60px;text-align:center;margin-top:300px;font-size:14px;letter-spacing:2px;color:#ffffff;border:6px #4295a7 solid;border-radius:8px;}
.customqueriesItem{float:left;margin-left:16px;line-height:40px;margin-top:10px;margin-bottom:5px;}
.titlecustomqueriesItem{font-size:14px;padding-right:6px;color:#616466;}
.closecustomqueriesItem{background:url(../images/index_img/menu/delete.png) no-repeat 0px 4px;padding-left:22px;padding-top:3px;padding-bottom:3px;cursor:pointer;margin-left:8px;}
.searrthcss{margin-left:0px !important;}
.bookMarkPArentDiv li{list-style:none;float:left;text-align:left;font-size:14px;line-height:30px;margin-left:15px;width:230px;}
.bookmanskscss{color:#FF5722;font-size:15px;}
.bookmarkvotecss{color:#795548;}
.insertmarkcss{background:url(../images/index_img/menu/add.gif) no-repeat 0px 4px;padding-left:22px;padding-top:3px;padding-bottom:3px;cursor:pointer;color:#ffffff;}
.contractUserItems{overflow:auto;}
.contactsItems{margin-left:15px;margin-top:20px;background-color:#f7f7f7;padding:10px;float:left;width:45%;margin-left:15px;height:210px;}
.contactsItems table{border-collapse:collapse;height: 100%;}
.contactsItems tr{line-height:25px;}
.contactsItems td{font-size:13px;}
.contactsItems span{letter-spacing:2px;}
.contactsSpanTitles{margin-left:35px;margin-right:7px;font-weight:bold;}
.contactsSpan{color:#9E9E9E;display:inline-block;width:300px;}
.contactsTitle{margin-left:15px;font-weight:bold; color:#515050;font-family:'黑体'}
.contactsValue{padding-left:7px;color:#444444;}
.contactsAddresTd{height:70px !important;}
.contactsAddresTd span{line-height:22px;}
.contactsItemsBeg{line-height:40px;font-size:15px;padding-left:35px;color:#ffffff;background:url(../images/index_img/menu/pic185.png) no-repeat 12px 11px #86b0c6;cursor:pointer;border-radius:8px 8px 0px 0px;box-shadow: 4px 4px 5px #b3bab3;letter-spacing:2px;}
.sendUseerNameCss{padding-right:10px;font-weight:bold;color:#4caf50;}
.emailPar{padding:15px;background-color:#f0f0f0;border-radius:4px;}
.emailSpanItems{line-height:25px;margin-top:8px;font-size:14px;}   
.emailSpan{padding-right:15px;font-family:'黑体';color:#848484;}
.emailSpanTitle{font-weight:bold;font-family:'黑体';letter-spacing:1px;font-size:16px;}
.emailContent{padding:15px;min-height: 300px;}
.emailAttachTitle{font-size:14px;font-weight:bold;font-family:'黑体';letter-spacing:2px;background:url(../images/plug/update_record.png) no-repeat 10px 9px #f0f0f0;padding-left:40px;line-height:40px;border-radius:5px 5px 0px 0px;}
.emailAttach{overflow:auto;border:3px #F0f0f0 solid;padding-bottom:10px;}
.attachedDownCss{cursor:pointer;background:url(../images/index_img/menu/pic045.png) no-repeat 7px 0px;padding-left:28px;padding-top:2px;padding-bottom:5px;font-size:13px;color:#848484;}
.attachedDownCss:hover{text-decoration: underline;color: red;}
.emailAttachtitlename{font-size:14px;padding-left:5px;color:#333;}
.emailApply,.emailReturn{font-size:14px;cursor:pointer;padding-left:29px;}
.emailApply:hover,.emailReturn:hover{color:#FF5722;}
.emailApply{background:url(../images/index_img/menu/pic057.png) no-repeat 7px 0px;}
.emailReturn{margin-left:10px;background:url(../images/index_img/menu/pic088.png) no-repeat 7px 0px;}
.noReadMess{margin-left:6px;background-color:red;padding-left:5px;padding-right:5px;font-size:12px;color:#ffffff;padding-top:3px;padding-bottom:3px;display:none;}
.noNumSpan{background-color:#ffffff !important;}
.fieldNumSort{text-align:center!important;border-bottom:#ffffff 1px solid;}
input[readonly='readonly']{background-color:#f0f0f0 !important;}
textarea[readonly='readonly']{background-color:#f6f6f6 !important;}
.yulan{background:url(../images/index_img/menu/pic136.png) no-repeat 7px 0px !important;}
.gaizhangSpan{background:url(../images/index_img/menu/dangwuguanli.png) no-repeat 7px 1px !important;}
.contractNameCss{background:url(../images/index_img/menu/pic077.png) no-repeat 7px 4px !important;padding-left:30px;border-bottom:#cfdae4 1px solid;padding-bottom:5px;font-size:16px;letter-spacing:1px;margin-top:20px;cursor:pointer;}
#nowTodayInfoSpan{color:#433b38 !important;}
.readUserDataPanel{padding-left:150px;margin-top:7px;padding-bottom:7px;}
.readUserDataPanel .zujuanquitemsspan{font-size:14px;letter-spacing:1px;}
.questionCategoryChooseSpan{background-color:#289ebc;display:inline-block;width:55px;font-size:14px;line-height:30px;text-align:center;letter-spacing:2px;color:#ffffff;cursor:pointer;}
.questionCategoryChooseSpan:hover{background-color:#0d83b8;}
.questionCategoryChoose{font-size:14px;color:#FF5722;letter-spacing:1px;}
.questionsearch{border-bottom:#cac7c7 1px dashed;padding-bottom:7px;}
.excel-schedule-week{display:block;font-size:15px;font-weight:bold;text-align:center;color:#313538;}
.excel-schedule-weekname{display:block;text-align:center;letter-spacing:2px;color:#726b6b;}
.excel-schedule-usernick{display:block;text-align:center;color:#313538;}
.excel-schedule-bold{font-weight:bold;letter-spacing:3px;}
.classParamClick{background-color:#2196f3 !important;color:#ffffff !important;}
.userItemClick{background-color:#2196f3 !important;color:#ffffff !important;}
.splitline{background-color:#607D8B !important;cursor:default !important;color:#ffffff !important;margin-top:20px;}
.scheduleUnitItems{margin-top:20px;}
.scheduleUnitItemsTitleSpan{font-weight:bold;font-size:15px;letter-spacing:3px;padding-left:10px;}
.scheduleUnitItemsTitlePrint{background:url(../images/index_img/menu/print.png) no-repeat 0px 0px !important;padding-left:20px;margin-left:20px;font-size:14px;letter-spacing:2px;cursor:pointer;color:#FF5722;font-weight:bold;}
.scheduleNoExcel td{text-align: center !important;}
.oldManInfoItem{font-size:14px;margin-left:10px;}
.itemsTitle{font-weight:bold;letter-spacing:2px;}
.itemsInfo{color:#928c8c;display:inline-block;min-width:60px;letter-spacing:1px;}
.recordRsult,.recordRsultInfo{display:block;line-height:25px;}
.recordRsultInfo{font-weight:normal;}
.chooseOpt{background-color:#d5e6f5;}
.elderlyCorporeitypanel{position:fixed;bottom:38px;background-color:#fbfbfb;line-height:35px;border-radius:4px;padding-right:50px;padding-left:20px;margin-left:10px;box-shadow: 0 0 6px rgba(58, 5, 5, 0.6);}
.corporeityItem{float:left;font-size:14px;margin-left:20px;}
.corporeityName{font-weight:bold;letter-spacing:2px;}
.corporeityResultScore{font-size:20px;margin-left:4px;margin-right:5px;color:#FF5722;font-weight:bold;}
.corporeityResultInfo{color:#716767;}
.RecordAddPanelOldManInfo{border-bottom:1px solid #b5b0b0;padding-bottom:7px;}
.optdescp{display:block;line-height:20px;letter-spacing:1px;font-size:12px;color:#E91E63;}
.optdescpnum{display:block;line-height:20px;}
.optClass{cursor:pointer;font-size:20px !important;color:#7c6863;}
.tigancsls{font-size:13px !important;letter-spacing:1px;line-height:25px;color:#5b5454;}
.corporeitypanelRecord{min-height:80px;}
.elderlyOldManRecordAddPanel tr:not(.titleCss){height:60px;}
.chooseCellPanel{position:relative;background-color:#F44336;}
.salayTableFieldExpression{-webkit-user-select:none;-moz-user-select:none; -ms-user-select:none;user-select:none;}
.fieldshowpanel{border:#aed3dc 1px solid;border-radius:4px;padding:3px;}
.fieldshowpanel .basic{cursor:pointer;display:inline-block;padding:4px;min-width:15px;text-align:center;}
.fieldshowpanel .basic:hover{color:#FF5722;}
.fieldshowpanel .choseBasic{background-color:#dce8f1;border-radius:4px;}
.fieldparamItem{float:left;margin-right:50px;margin-top:7px;}
.fieldparamItemTitle{letter-spacing:2px;font-weight:bold;font-size:12px;border-bottom:1px solid #9dc7ed;padding-left:5px;padding-right:5px;}
.fieldparamItemData{padding-top:4px;padding-left:7px;height:180px;overflow-y:auto;}
.fieldparamDataItem{letter-spacing:1px;text-align:center;line-height:25px;cursor:pointer;font-size:13px;}
.fieldparamDataItem:hover{background-color:#e5ebf1;}
.fieldparamItemChar{width:300px;text-align:center;}
.fieldparamItemChar span{display:inline-block;width:40px;margin-left:10px;height:30px;line-height:30px;text-align:center;background-color:#d0dee5;margin-top:5px;border-radius:3px;font-size:14px;color:#484646;cursor:pointer;font-weight:bold;font-size:15px;}
.fieldparamItemChar span:hover{background-color:#cad3da;}
.inputSpan{background-color:white !important;width:190px !important;}
.inputSpan input{width:90%;margin-left:0px;}
.jisuanHtml{margin-left:7px;font-weight:normal;cursor:pointer;font-size:14px;color:#FF5722;}
.mySalayTableItem{background-color:#f1f2f3;margin-top:10px;font-size:14px;letter-spacing:1px;padding:10px;border-radius:4px;box-shadow: 0px 2px 1px #cfd8cf;}
.mySalayTableUserNick{letter-spacing:3px;font-size:14px;font-weight:bold;margin-right:20px;}
.mySalayTableItemHead{border-bottom:1px dashed #bdc5ce;padding-left:20px;line-height:35px;}
.mySalayTableItemBookItems{display:block;line-height:30px;padding-left:10px;}
.mySalayTableBookName{font-weight:bold;margin-right:15px;}
.mySalayTableBookDataItem{margin-right:10px;}
.mySalayTableBookCh{color:#847878;}
.mySalayTableBookDa{color:#FF5722;font-size:20px;}
.noHanderVoteCss .showuserinfoIcon{color:red !important;}
.scoreFlagDiv{padding-top:15px;padding-left:50px;}





